
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 12.7208566666
    D: 8658.85449219
    G: 0.101999998093
    SC: 3973.13964844
    T60: 0.196065962315
    Tc: 0.101114317775
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.670000016689
    gc: 0.29699999094

sampleRate: 21000

filename: "training/summit_02_seg17.wav"
